type: cnv_collection
table:
  filename: gnomad.v4.1.sv.sites.tsv

  chrom:
    column_name: chrom
  pos_begin:
    column_name: pos_beg
  pos_end:
    column_name: pos_end

  chrom_mapping:
    add_prefix: chr

scores:
- id: deletion_duplication
  column_name: deletion_duplication
  type: str
  desc: duplication or deletion
- id: cnv_name
  column_name: CNV_name
  type: str
  desc: Handy name to refer to the CNV.
- id: SVLEN
  column_name: SVLEN
  type: int
  desc: SV length
- id: AN
  column_name: AN
  type: int
  desc: Total number of alleles genotyped (biallelic sites only).
- id: AC
  column_name: AC
  type: int
  desc: Number of non-reference alleles observed (biallelic sites only).
- id: AF
  column_name: AF
  type: float
  desc: Allele frequency (biallelic sites only).
- id: AN_afr
  column_name: AN_afr
  type: int
  desc: Total number of African-American alleles genotyped (biallelic sites only).
- id: AN_amr
  column_name: AN_amr
  type: int
  desc: Total number of Latino alleles genotyped (biallelic sites only).
- id: AN_asj
  column_name: AN_asj
  type: int
  desc: Total number of Ashkenazi Jewish alleles genotyped (biallelic sites only).
- id: AN_eas
  column_name: AN_eas
  type: int
  desc: Total number of East Asian alleles genotyped (biallelic sites only).
- id: AN_fin
  column_name: AN_fin
  type: int
  desc: Total number of Finnish alleles genotyped (biallelic sites only).
- id: AN_mid
  column_name: AN_mid
  type: int
  desc: Total number of Middle Eastern alleles genotyped (biallelic sites only).
- id: AN_nfe
  column_name: AN_nfe
  type: int
  desc: Total number of Non-Finnish European alleles genotyped (biallelic sites only).
- id: AN_sas
  column_name: AN_sas
  type: int
  desc: Total number of South Asian alleles genotyped (biallelic sites only).
- id: AC_afr
  column_name: AC_afr
  type: int
  desc: Number of non-reference African-American alleles observed (biallelic sites
    only).
- id: AC_amr
  column_name: AC_amr
  type: int
  desc: Number of non-reference Latino alleles observed (biallelic sites only).
- id: AC_asj
  column_name: AC_asj
  type: int
  desc: Number of non-reference Ashkenazi Jewish alleles observed (biallelic sites
    only).
- id: AC_eas
  column_name: AC_eas
  type: int
  desc: Number of non-reference East Asian alleles observed (biallelic sites only).
- id: AC_fin
  column_name: AC_fin
  type: int
  desc: Number of non-reference Finnish alleles observed (biallelic sites only).
- id: AC_mid
  column_name: AC_mid
  type: int
  desc: Number of non-reference Middle Eastern alleles observed (biallelic sites only).
- id: AC_nfe
  column_name: AC_nfe
  type: int
  desc: Number of non-reference Non-Finnish European alleles observed (biallelic sites
    only).
- id: AC_sas
  column_name: AC_sas
  type: int
  desc: Number of non-reference South Asian alleles observed (biallelic sites only).
- id: AF_afr
  column_name: AF_afr
  type: float
  desc: African-American allele frequency (biallelic sites only).
- id: AF_amr
  column_name: AF_amr
  type: float
  desc: Latino allele frequency (biallelic sites only).
- id: AF_asj
  column_name: AF_asj
  type: float
  desc: Ashkenazi Jewish allele frequency (biallelic sites only).
- id: AF_eas
  column_name: AF_eas
  type: float
  desc: East Asian allele frequency (biallelic sites only).
- id: AF_fin
  column_name: AF_fin
  type: float
  desc: Finnish allele frequency (biallelic sites only).
- id: AF_mid
  column_name: AF_mid
  type: float
  desc: Middle Eastern allele frequency (biallelic sites only).
- id: AF_nfe
  column_name: AF_nfe
  type: float
  desc: Non-Finnish European allele frequency (biallelic sites only).
- id: AF_sas
  column_name: AF_sas
  type: float
  desc: South Asian allele frequency (biallelic sites only).
meta:
  summary: gnomAD v4.1 Genome SV collection
  description: "The gnomAD v4 Genome Structural Variant (SV) Collection is a comprehensive\
    \ resource cataloging structural variations across human genomes, derived from\
    \ whole-genome sequencing data. This dataset represents one of the largest publicly\
    \ available SV collections, encompassing deletions, duplications, insertions,\
    \ inversions, and translocations (including complex rearrangements labeled as\
    \ BND). By integrating data from diverse populations, gnomAD v4 aims to provide\
    \ a detailed view of SV diversity, frequency, and distribution in the human genome,\
    \ enabling researchers to better understand the role of structural variations\
    \ in health and disease.\n\n For more information:\n\n[https://gnomad.broadinstitute.org/news/2023-11-v4-structural-variants/](https://gnomad.broadinstitute.org/news/2023-11-v4-structural-variants/)\n\
    \n[Collins et al, A structural variation reference for medical and population\
    \ genetics, Nature 2020](https://www.nature.com/articles/s41586-020-2287-8)\n\n\
    Downloaded on 01/07/2025 from [https://storage.googleapis.com/gcp-public-data--gnomad/release/4.1/genome_sv/gnomad.v4.1.sv.sites.vcf.gz](https://storage.googleapis.com/gcp-public-data--gnomad/release/4.1/genome_sv/gnomad.v4.1.sv.sites.vcf.gz)\n\
    \nDataPrep.py converts vcf file to GRR format (only taking deletion and duplications,\
    \ dropping records where two ends of an SV are on different chromosomes) and creates\
    \ genomic_resource.yaml file.\n\n"
